## tkn clustertriggerbinding

Manage ClusterTriggerBindings

***Aliases**: ctb,clustertriggerbindings*

### Usage

```
tkn clustertriggerbinding
```

### Synopsis

Manage ClusterTriggerBindings

### Options

```
  -c, --context string      name of the kubeconfig context to use (default: kubectl config current-context)
  -h, --help                help for clustertriggerbinding
  -k, --kubeconfig string   kubectl config file (default: $HOME/.kube/config)
  -C, --no-color            disable coloring (default: false)
```

### SEE ALSO

* [tkn](tkn.md)	 - CLI for tekton pipelines
* [tkn clustertriggerbinding delete](tkn_clustertriggerbinding_delete.md)	 - Delete ClusterTriggerBindings
* [tkn clustertriggerbinding describe](tkn_clustertriggerbinding_describe.md)	 - Describes a ClusterTriggerBinding
* [tkn clustertriggerbinding list](tkn_clustertriggerbinding_list.md)	 - Lists ClusterTriggerBindings in a namespace

